[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Installing Debian

        I'm trying to install Debian 3.0r1 on a 900 MHz AMD Athlon with Asus A7V motherboard.  However, I'm having two problems.
First, when I'm in the middle of the install process, and the installer is adding packages to the system, I get the following error regardless of how many times i try or if I try to run apt-get manually:
dpkg: parse error, in file '/var/lib/dpkg/available' near line 16078
package '(package name here)':
'Depends' field, reference to 'libc6': version contains ' '
E: Sub-process /usr/bin/dpkg returned an error code (2)
This error occurs with many different packages.  (One of the packages that caused this problem was a Python package.)  Rebooting does not help.  Anyone have any idea what is causing this?
The second thing is that I cannot get a decent console framebuffer mode to work.  In order to actually see the text on the console instead of garbled color blocks on the screen right after the first reboot (in the middle of the install), I have to pass "video=vga16:off" to the kernel.  My video chip is an ATI Rage128  (ATI Xpert 2000), but the kernel module for the rage 128 chip doesn't seem to work.  Any help would be greatly appreciated.
(I have been using the bf24 kernel because it is the only install kernel that will recognize my Promise Ultra100 Hard disk controller.)
-- Anand Atreya

Reply to: